Aktualizacja PHP 5.4 do wersji 5.4.39

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.4.39 języka PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.4.39 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

przez admin | Wednesday 25 March 2015 11:50am | Konfiguracje | Link | 0 komentarz(y)

Aktualizacja PHP 5.4 do wersji 5.4.35

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.4.35 języka PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.4.35 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

przez admin | Sunday 23 November 2014 11:06pm | Konfiguracje | Link | 0 komentarz(y)

PHP 5.4 - nowa wersja interpretera PHP dostępna na serwerach wirtualnych

Na serwerach wirtualnych Netlook.pl od kilku dni dostępna jest nowa wersja języka PHP - wersja 5.4. Wybór PHP 5.4 jako wersji PHP obsługującej skrypty na kontach wirtualnych można dokonać bezpośrednio z poziomu Panelu Zarządzania serwerem. Wszystkie skrypty z rozszerzeniem .php54 także będą obsługiwane przez tę wersję interpretera PHP.

Zachęcamy do korzystania z PHP 5.4 jako domyślnej wersji interpretera PHP dla skryptów na Państwa kontach wirtualnych.

przez admin | Sunday 17 August 2014 2:49pm | Konfiguracje | Link | 0 komentarz(y)

Migracja MySQL 5.0 na MySQL 5.1

Zakończona została procedura migracji silnika baz danych dotychczas pracujących pod wersją MySQL 5.0 na wersję MySQL 5.1. Migracja była przeprowadzana bez żadnych przerw w działaniu serwisów internetowych wykorzystujących bazy danych MySQL. Jest to pierwszy etap migracji kont wirtualnych dotychczas pracujących z wykorzystaniem MySQL 5. Zakończenie migracji planowane jest na październik 2014 - wówczas domyślnie dostępną wersją MySQL stanie się wersja 5.5.

przez admin | Friday 23 May 2014 10:23pm | Konfiguracje | Link | 0 komentarz(y)

Aktualizacja zabezpieczeń w PHP 5.2

PHP 5.2 aktualnie dostępne na serwerach wirtualnych Netlook.pl posiada implementację najważniejszych zabezpieczeń dotyczących wykrytych i opublikowanych luk w kodzie aplikacji (lista dotychczasowych luk w zabezpieczeniach PHP 5.2 dostępna jest na stronie http://www.cvedetails.com/vulnerability-list/vendor_id-74/product_id-128/version_id-106044/PHP-PHP-5.2.17.html - aktualnie dostępna wersja PHP 5.2 posiada implementację zabezpieczeń dla wszystkich opublikowanych na w/w stronie błędów).

przez admin | Friday 23 May 2014 10:20pm | Konfiguracje | Link | 0 komentarz(y)

Aktualizacja PHP 5.3 do wersji 5.3.28

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.3.28 języka PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.3.28 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

przez admin | Friday 23 May 2014 10:19pm | Ten wpis nie należy do żadnej kategorii | Link | 0 komentarz(y)

Aktualizacja PHP 5.3 do wersji 5.3.25

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.3.25 języka PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.3.25 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

przez admin | Tuesday 14 May 2013 12:32pm | Konfiguracje | Link | 0 komentarz(y)

Aktualizacja PHP 5.2 / 5.3 na serwerach wirtualnych

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.3.23 języka PHP. Nowa wersja PHP wprowadza szereg poprawek oraz 2 rozwiązania zamykające luki w zabezpieczeniach PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.3.23 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

Aktualizacja zabezpieczeń PHP dotyczy:

http://www.cvedetails.com/cve/CVE-2013-1635/
http://www.cvedetails.com/cve/CVE-2013-1643/

W przypadku PHP 5.2, aktualnie dostępna na serwerach wirtualnych wersja tego języka posiada implementację najważniejszych zabezpieczeń dotyczących wykrytych i opublikowanych luk w kodzie aplikacji (lista dotychczasowych luk w zabezpieczeniach PHP 5.2 dostępna jest na stronie http://www.cvedetails.com/vulnerability-list/vendor_id-74/product_id-128/version_id-106044/PHP-PHP-5.2.17.html - aktualnie dostępna wersja PHP 5.2 posiada implementację zabezpieczającą dla wszystkich opublikowanych na w/w stronie błędów).

przez admin | Friday 22 March 2013 3:17am | Konfiguracje | Link | 1 komentarz(y)

Aktualizacja PHP 5.3 do wersji 5.3.19

Informujemy, że na serwerach wirtualnych jest już dostępna wersja 5.3.19 języka PHP.

Lista zmian jakie zawiera aktualizacja PHP 5.3.19 dostępna jest na oficjalnej stronie projektu PHP - http://www.php.net

przez admin | Thursday 29 November 2012 2:01pm | Konfiguracje | Link | 0 komentarz(y)

Obsługa PHP 5.3 - możliwość wyboru wersji PHP przez Panel Zarządzania serwerem

Informujemy, że w dniu dzisiejszym na serwerach wirtualnych Netlook.pl została wdrożona opcja zmiany wersji interpretera PHP obsługującego skrypty na danym koncie użytkownika.

Zmiana wykonywana jest poprzez Panel Zarządzania serwerem, gdzie użytkownik może sprawdzić aktualnie włączoną jako domyślną wersję interpretera PHP i w razie takiej potrzeby - dokonać zmiany wersji PHP pomiędzy 5.2 a 5.3. Wersja PHP 5.2. jest wersją domyślną, jaka jest uruchamiana na serwerze podczas jego instalacji oraz jaka jest uruchomiona na dotychczas działających serwerach wirtualnych. Od teraz użytkownik ma możliwość samodzielnego decydowania, jaką wersję PHP 5 chciałby używać.

Artykuł opisujący krok po kroku operację zmiany interpretera PHP przez Panel Zarządzania serwerem znajduje się w naszej Bazie Wiedzy pod adresem: https://centrumpomocytechnicznej.pl/index.php?action=kb&article=81

Informujemy również, że wersję PHP 5.3 można włączyć tylko dla wybranego katalogu, w którym znajduje się skrypt wymagający PHP 5.3, poprzez dodanie do pliku .htaccess w tym katalogu odpowiedniej komendy. Informacja na ten temat znajduje się w naszej Bazie Wiedzy pod adresem: https://centrumpomocytechnicznej.pl/index.php?action=kb&article=80

Wszystkich użytkowników, którzy będą chcieli używać na swoich stronach WWW wersji 5.3 interpretera PHP, informujemy, że PHP 5.3 nie jest w pełni zgodne z wersją PHP 5.2 i przy zmianie wersji PHP, szczególnie dla skryptów pisanych kilka lat temu indywidualnie przez użytkownika serwera lub na jego zlecenie, mogą wystąpić problemy z kompatybilnością i działaniem.

Artykuł opisujący niezgodności między PHP 5.2 a PHP 5.3 znaleźć można na stronie http://www.php.net/manual/en/migration53.incompatible.php

Mamy nadzieję, że wprowadzona funkcjonalność zmiany wersji PHP między 5.2 a 5.3 okaże się dla Państwa przydatnym narzędziem.

przez admin | Monday 17 September 2012 2:38am | Konfiguracje | Link | 0 komentarz(y)

O stronie

Niniejsza strona sluzy jako informator na temat zmian w konfiguacjach serwerow internetowych w firmie Netlook.pl.

Kontakt

E-Mail :

Archiwum

Kalendarz

« July 2016 »
MTWTFSS
    123
45678910
11121314151617
18192021222324
25262728293031

Wyszukaj

 

Ostatnie wpisy

Kategorie